<!doctype html>
<html>
<head>
    <title>624-2 - HTML/CSS/JavaScript</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="ressources/css/style_start.css">
    <script type="text/javascript" src="scripts/responsive.js"></script>
</head>
<body>

<header>
    <h1>HES-SO Vs - 624-2 - HTML/CSS/JavaScript</h1>
    <nav>
        <!-- Hamburger -->
        <ul>
            <li class="hamburger">
                <img src="ressources/images/hamburger_icon.svg">
            </li>
            <li>
                <a href="description_start.html">Description</a>
            </li>
            <li class="active">
                <a href="maquettes_start.html">Maquettes</a>
            </li>
            <li>
                <a href="mockup_start.html">Mockup</a>
            </li>
            <li>
                <a href="flux_start.html">Flux</a>
            </li>
            <li>
                <a href="journal_de_bord_start.html">Journal de bord</a>
            </li>
            <li>
				<a href="jeu.html">Jeu</a>
			</li>
        </ul>
    </nav>
</header>

<main>
    <!-- Début zone pour votre contenu -->
    <section id="articles">
        <article style="margin-bottom: 50px">
            <header>
                <h2>Maquette du site</h2>
                <p>Par Sergio Cabeiro le 30/03/2022 à 17:30</p>
            </header>            
            <h3 class="mSection1"><a class="titleLink" href="description_start.html">Description </a></h3>
            <p class="maquettesTxtRight">Page d'accueil du site, avec des informations principalement concernant le projet dès la prise d'idées pour le jeu jusqu'au développement de celui-ci. Dans cette page nous trouverons toute la documentation correspondante au procesus de création du jeu, ainsi que celui du site web.</p>
            <img src="ressources/images/Description.png" class="maquettesImgLeft"/>
            
            <h3 class="mSection"><a href="#" class="titleLink">Maquettes </a></h3>
            <p class="maquettesTxtLeft">Il s'agit de cette page. Ici nous pouvons voir l'aperçu prévisionnel du site web. Ces belles images ont été faites avec <del>vinagrette</del> balsamic, un outil en ligne pour créer des maquettes. Ce qui est montré ici n'est qu'une image de ce à quoi devrait ressembler le site suivant nos idées dans le moment de commencer le projet. Le résultat final ne sera donc pas forcément comme celui montré ici.</p>
            <img src="ressources/images/Maquettes.png" class="maquettesImgRight"/>
            
            <h3 class="mSection"><a href="mockup_start.html" class="titleLink">Mockup </a></h3>
            <p class="maquettesTxtRight">Dans cette page, nous trouvons les mockups du jeu lors de la prise d'idées. Il s'agit encore une fois d'une réprésentation de nos idées lors du début du projet, ce qui veut dire que certains concepts pourraient changer en cours de route.</p>
            <p class="maquettesTxtRight">Ici nous trouvons donc les différents écrans qui composseront le jeu. Art graphique de la part de Bastien Salamin.</p>
            <img src="ressources/images/Mockup.png" class="maquettesImgLeft"/>
            
            <h3 class="mSection"><a href="flux_start.html" class="titleLink">Flux </a></h3>
            <p class="maquettesTxtLeft">Dans cette page nous trouverons un diagramme indiquant le fonctionnement du jeu. Ce qu'on voit ici s'agit de la logique qui détermine quels sont les évenements qui se passent dans le jeu afin de mieux le comprendre.</p>
            <img src="ressources/images/Flux.png" class="maquettesImgRight"/> 
            
            <h3 class="mSection"><a href="journal_de_bord_start.html" class="titleLink">Journal de bord </a></h3>
            <p class="maquettesTxtRight">Cette page servira à faire le suivi du projet tout au long du développement. C'est ici qu'on trouvera en détail quels sont les rôles de chaque membre du groupe ainsi que les tâches qui ont été faites.</p>  
            <img src="ressources/images/Journal%20de%20bord.png" class="maquettesImgLeft"/>         
        </article>
    </section>
    <!-- >Fin zone pour votre contenu -->
</main>
    
    <footer>
        <img id="logo" src="ressources/images/logo.png">
    </footer>

</body>
</html>
